Apple

Un nuovo attacco CSS blocca gli iPhone e gli iPad di Apple

IOS12 CSS attack

  Il ricercatore Sabri Haddouche ha mostrato in un tweet come 15 righe di codice CSS possano mettere KO un iPhone o iPad di Apple equipaggiati con il sistema operativo IOS. La vulnerabilità in questione, che causa il blocco e conseguente riavvio quasi istantaneo del device, è dovuta ad un bug presente in WebKit, il motore di rendering …

Un nuovo attacco CSS blocca gli iPhone e gli iPad di Apple Leggi tutto »

Condividi su:

I “digital assistant” possono ricevere comandi non udibili agli esseri umani

animal-cute-dolphins-225869

Ancora un nuovo allarme privacy lanciato dal NY Times: i personal digital assistant possono ricevere comandi vocali non udibili dall’orecchio umano. Ricerche svolte nel corso degli ultimi due anni in America e Cina hanno messo in luce come i comodi e per certi versi avveniristici “maggiordomi digitali” che compagnie come Google, Amazon e Apple hanno cominciato …

I “digital assistant” possono ricevere comandi non udibili agli esseri umani Leggi tutto »

Condividi su:

Sta arrivando Google Lens e i suoi super-poteri

Close up women eye scanning technology in the futuristic, operation, eye cataract. U.S. Army photo illustration

Un nuovo passo in avanti per dotare di capacità realmente smart gli Smartphone da parte di Google.   Il lancio è stato anticipato via Twitter ed è in fase di “rolling out” l’aggiornamento Google Lens per Google Foto e Google Assistant che dota di capacità di riconoscimento visivo il proprio dispositivo (al momento solo Android …

Sta arrivando Google Lens e i suoi super-poteri Leggi tutto »

Condividi su:

Si iniziano a diffondere malware basati sulle vulnerabilità Meltdown e Spectre.

Logo delle vulnerabilità Meltdown e Spectre da www.belabs.it

Circa 140 differenti “esemplari” di malware che sfruttano le vulnerabilità più chiacchierate e pericolose degli ultimi tempi sono stati scoperti da AV-TEST. Pur essendo in gran parte basati quasi interamente sui “proof of concept” già rilasciati al momento delle prime notizie su Meltdown e Spectre, la notizia è certamente un campanello d’allarme specie per amministratori …

Si iniziano a diffondere malware basati sulle vulnerabilità Meltdown e Spectre. Leggi tutto »

Condividi su:

Grave vulnerabilità su Apple Mac OS X High Sierra

Esempio di MacOS X High Sierra da pexels-photo-317977

L’ultima versione del sistema operativo di casa Apple è affetta da una grave vulnerabilità Quasi a pareggiare le disavventure nel mondo Wintel , oggi è stata riportata alle cronache (e poi confermata dal produttore) una grave vulnerabilità che interesserebbe praticamente tutti i computer Mac con installata l’ultima versione del sistema operativo Mac OS. Chiunque può ottenere …

Grave vulnerabilità su Apple Mac OS X High Sierra Leggi tutto »

Condividi su:
Torna su